package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum GradeTypeEnum implements BaseEnum<Integer, GradeTypeEnum> {
	SIX_PLUS(0, "6+3学制"),
	FIVE_PLUS(1, "5+4学制");

	private Integer code;

	private String desc;

	private GradeTypeEnum(Integer code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public Integer getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
